/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: HiroshiLord
Template: flatsome
Version: 3.0
*/
/* @import url('./fonts/stylesheet.css');
body {
font-family: 'Breul Grotesk B SemiLight', sans-serif;
font-weight: 400;
}

h1 {
font-family: 'Breul Grotesk B SemiLight', sans-serif;
font-weight: 900;
}

i {
font-style: italic;
} */
#main{
	background-color:#141414!important;
}
.custom-tab-all .nav-line-bottom .tab.active span{
	color:var(--fs-color-secondary);
}
.custom-tab-all .nav-line .tab {
	margin-top: 10px!important;
}
.custom-tab-all .nav-line-bottom .tab a:before{
	background:var(--fs-color-secondary);
}
.custom-tab-all .nav-line-bottom .tab a{
	display:flex;
	width:100%;
	justify-content:center;
	align-items:center;
}
a.button:hover,
a.button:hover span{
	color:#fff!important;
}
#logo img {
/* 	filter:invert(1); */
}
.custom-tab-all h4{
	font-size:1.6em;
	text-align:left!important;
}
.custom-tab-all h4:hover{
	color:var(--fs-color-secondary);
}
.custom-tab-all > ul li{
	width:48%;
}
.custom-tab-all > ul li.active a:before{
	background-color:var(--fs-color-secondary)!important;
}
.custom-tab-all .nav-line-bottom li{
	text-align:center!important;
}
.custom-tab-all .nav-line-bottom li a span{
	color:#fff;
}

.text-26-5{
	color:#fff;
	font-size:36px;
	font-weight:600;
}
.text-26-5 p{
	margin-bottom:0!important;
}
.section-title b {
	opacity: 0;
}
#popup-overlay {
	display: none;
}
#popup-overlay .section-contact-form {
	border-radius:25px;
	overflow:hidden;
}
#popup-overlay.show {
	display: flex;
}
#popup-overlay {
	position: fixed;
	top: 10px;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.6); /* Overlay mờ */
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 9999;
	opacity: 0;
	visibility: hidden;
	transition: opacity 0.3s ease, visibility 0.3s;
}

#popup-overlay.show {
	opacity: 1;
	visibility: visible;
}

#popup-overlay .popup-content {
	background-color: white;
	border-radius: 0.75rem; /* rounded-lg */
	max-width: 44rem; /* max-w-md */
	width: 100%;
	position: relative;
	padding: 1rem; /* p-6 */
	box-shadow: 0 10px 15px rgba(0, 0, 0, 0.1);
	max-height: 90vh;
}

#close-popup {
	position: absolute;
	top: -10px;
	right: -5px;
	font-size: 34px;
	color: #fff;
	cursor: pointer;
	transition: color 0.3s;
	z-index: 999;
	padding:0!important;
}

#close-popup:hover {
	color: #ff0000;
}
.tab-services .tab a:before{
	background-color:transparent;
}
.tab-services .tab a:hover{
	border:1px solid;
}
/* Khởi tạo bộ đếm */
.tab-services .nav-line {
	counter-reset: item;
}

/* Tăng bộ đếm cho từng mục */
.tab-services .nav-line li {
	counter-increment: item;
}
.tab-services img{
	border-radius:25px;
}
.tab-services .nav-line li a span::before {
	content: "0" counter(item) ".";
	font-size: 24px;
	display: block;
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 10px;
}
.tab-services .tab a,
.tab-services .tab.active a{
	border-radius: 16px;
	line-height: 1.4;
	text-align: left;
	border: 1px solid transparent;
	font-size:18px;
	color:#fff;
	padding:16px 25px;
}
.tab-services .tab.active a{
	background-color:var(--fs-color-secondary);
	
}
.tab-services .tab a:hover{
	color:#fff;
}
.tab-services .tab.active a:hover span{
	color:#fff!important;
}
.tab-services .nav {
	grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
	display: grid;
}
.button.btn-view-more-blog {
	margin: 0 auto 30px !important;
	display: block !important;
	max-width: 160px;
}
.title-home span {
	color: #fff!important;
}
.title-home:hover span {
	color: var(--fs-color-secondary)!important;
}
.content-about-home {
	background: #fff;
	border-radius: 15px;
	overflow: hidden;
	transform: translateY(-50px);
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.col-img .col-inner,
.col-img .img,
.col-img .img-inner,
.col-img img {
	height: 100%;
}
.row-content-about {
	margin: auto 0 !important;
	padding: 0 40px !important;
}
.row-content-about > .col {
	padding: 0 !important;
}
.row-content-about > .col p {
	font-weight: 600;
}
.row-content-about .col-inner > .text p {
	margin-bottom: 0;
	padding: 10px 0 20px;
}
.row-content-about .box-text {
	padding: 0 !important;
}
.row-content-about .box-text p {
	font-size: 24px;
	padding-left: 5px;
}

.post-item .col-inner {
	border-radius: 8px;
	overflow: hidden;
}
.box .is-divider {
	display: none;
}

.post-item .post-title a {
	width: 100%; /* Chiều rộng tối đa */
	height: 45px; /* Chiều cao tối đa */
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2; /* Hiển thị 3 dòng */
	-webkit-box-orient: vertical;
}
.section-blog-news .row-title-news {
	padding-top: 30px;
}
.section-title-normal,
.section-title-normal span {
	border-bottom: 0;
}
.section-blog-news .row-title-news .col {
	padding: 0 !important;
}

.col-contact-form {
	background-color: #88cdead6;
	border-radius: 15px;
	padding: 20px 15px 10px !important;
}
.wpcf7-form-control {
	border-radius: 5px !important;
	outline: none !important;
	border: none;
	box-shadow: none !important;
}
.wpcf7-form-control::-webkit-input-placeholder {
	color: #333 !important;
	opacity: 1;
}
.wpcf7-submit {
	background-color: var(--fs-color-secondary) !important;
	box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.custom-gallery {
	margin-bottom: 30px;
}
.custom-gallery .gallery-col {
	padding-bottom: 0 !important;
}
.custom-gallery .flickity-button {
	top: 0 !important;
}
a:hover, a:hover span {
	color:var(--fs-color-secondary)!important;
}
.section-footer {
	background-color: #141414;
	border-top: 0.5px solid white !important;
	border-bottom: 0.5px solid white !important;
	padding-bottom: 0 !important;
}
/* .section-content  */
.portfolio-bottom {
	display: none;
}
.portfolio-top .page-wrapper {
	padding: 0 !important;
}
.portfolio-top .section {
	padding-bottom: 0 !important;
}
#portfolio-content {
	padding-bottom: 0;
}
.btn-file {
	margin: 0 auto;
	display: block;
	width: 30%;
}
.portfolio-element-wrapper .nav li a {
	border: 1px solid #ebebeb !important;
	border-radius:8px;
}
.portfolio-element-wrapper .nav li.active a {
	background-color: var(--fs-color-secondary) !important;
	color: #fff !important;
}
.custom-portfolio .box-text {
/* 	padding-top: 0;
	padding-bottom: 0; */
	
}
.custom-portfolio .col-inner {
	border-radius: 12px;
	overflow: hidden;
	background:#282A2A!important;
}
.custom-portfolio .box-text-inner {
	transform: translateY(-5px);
}
.portfolio-element-wrapper  .nav>li>a{
	color:#fff;
}
.portfolio-element-wrapper  .nav>li>a:hover {
	color:var(--fs-color-secondary);
}
.box-blog-post .box-text{
	color:#fff;
}
.box-blog-post .post-title{
	color:#fff;
}
.has-shadow>.col>.col-inner{
	background:transparent;
}
.has-shadow .box:not(.box-overlay):not(.box-shade), .has-shadow.box:not(.box-overlay):not(.box-shade) {
    background-color: transparent;
}
.portfolio-box-category{
	display: -webkit-box;
	-webkit-line-clamp: 1; /* Số dòng muốn hiển thị */
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 100%;
	color:#fff!important
}
a:hover .portfolio-box-category span{
	color:#fff!important
}
.portfolio-box-title {
	display: -webkit-box;
	-webkit-line-clamp: 1; /* Số dòng muốn hiển thị */
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 100%;
	margin-bottom:10px!important;
	margin-top:10px!important;
}
a:hover .portfolio-box-title{
	color:var(--fs-color-secondary)!important;
}
.portfolio-box-des {
	display: -webkit-box;
	-webkit-line-clamp: 2; /* Số dòng muốn hiển thị */
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 100%;
	font-size:15px;
	color:#fff!important;
}
.section-footer .section-title-container {
	margin-bottom: 0;
}
@media screen and (max-width: 768px) {
	.content-about-home {
		background: #fff;
		transform: translateY(0);
		width: 90%;
		margin: 10px auto;
	}
	.tab-services .nav-line li a span::before {
		content: "0" counter(item);
		font-size: 22px;
		margin: 0;
		color: #fff;
		width:100%;
		text-align:center;
		padding:4px;
	}
	.tab-services .nav-line li a {
		border-radius: 10px;
		border: 1px solid #fff;
		padding: 0 !important;
		width: 100%;
		height: 100%;
	}
	.tab-services .nav-line li a span {
		font-size: 0;
		width:100%;
	}
	.row-content-about {
		padding: 0 !important;
	}
	.row-content-about .col {
		padding: 10px !important;
	}
	.row-content-about .box-image {
		width: 50% !important;
	}
	.row-title-news {
		padding: 0 15px !important;
	}
	.row-title-news h2 {
		margin-bottom: 0px;
	}
	.row-title-news .text-right {
		text-align: left;
	}
	.section-contact-form {
		padding-left: 15px;
		padding-right: 15px;
	}
	.btn-file {
		margin: 0 auto;
		display: block;
		width: 100%;
	}
	.portfolio-element-wrapper .nav {
		justify-content: center;
	}
	.portfolio-element-wrapper .nav li {
		margin: 5px 5px 0;
	}
	.img-founder .box-image {
		width: 28% !important;
	}
	.section-form-price {
		padding-left: 15px;
		padding-right: 15px;
	}
}
